Subject: Re: [PATCH] KVM: arm64: vgic: free private_irqs when init fails after allocation

From: Marc Zyngier <[email-masked]>
Date: Tue, 19 May 2026 08:53:56 +0100

On Tue, 19 May 2026 01:26:58 +0100,
Michael Bommarito <[email-masked]> wrote:
> 
> On Mon, May 18, 2026 at 1:31 AM Yao Yuan <[email-masked]> wrote:
> > Ah. One thing I forgot to say:
> >
> > Do we need a fixes: tag here ?
> 
> I struggled with that a bit.  Will's sister commit in 250f25367b58
> didn't have a Fixes: tag, but if I had to pick, it would probably be
> this:
> Fixes: 03b3d00a70b5 ("KVM: arm64: vgic: Allocate private interrupts on demand")
> 
> If you agree, I can send v2 with that added

Seems correct to me. Please send v2 at your earliest convenience with
a trimmed commit message (potentially limited to the first paragraph).

Thanks,

	M.

-- 
Without deviation from the norm, progress is not possible.